#countdown {
	display: inline-block;
	margin-left:15px;
	margin-right:15px;
	/**/
	border-radius: 25px;
	padding: 15px;
	background-color: #d0d3d4;
	/* background-color: #CC5500; color: white; */
	/* background-color: orangered;  color: white; */
	/**/
}

#countdown .block{
	display: inline-block;
	margin-left:15px;
	margin-right:15px;
}


#countdown .value{
	line-height: 1.2em;
	font-size:2em;
	display: inline-block;
	/**/
	font-weight: bold;
	/**/
}

#countdown .block .unit{
	font-size:1em !important;
	display: block;
	text-align: center;
}

/**/
.countdown-text {
	/* display: inline-block; */
	margin-left:15px;
	margin-right:15px;
	/* 
	background-color: #ccc;
	*/
	border-radius: 25px;
	padding: 15px;

}
.countdown-box {
	/* margin-left:15px;
	margin-right:15px; */
	background-color: #ccc;
	border-radius: 25px;
	padding: 15px;
}
/**/